@charset "UTF-8";
#pl_content #pl_contentInner main[role="main"] .pl_textBlock01 {
  /* layout */
  /************************************************/
  /* 制作：2009/4/23 tdDateの横幅指定をなくしたもの。日付に曜日をいれたときなどにお使いください*/
  /* 2009.12.10 CH2010入会ボタン */
  /* 2010.2.24 チケット購入ボタン */
  /*パソコンで買う*/
  /*窓口・コンビニで買う*/
  /*電話で予約*/
  /*ケータイで買う*/
  /* 2011.04.09 新チケット購入ボタン */
  /* 2010.6.17 No.5757 btn */
  /*夢チケ2010*/
  /* ------------------ dailynews */
  /* ------------------ playernews */
  /* ------------------ news_ust */
  /*
  #news_ust #news_ust_caption #icon a:hover img{
  	filter: alpha(opacity=95);
  	-moz-opacity:0.95;
  	opacity:0.70;
  }
  
  */
  /* ------------------ news_ust2 */
  /* チケットニュース用の☆、○スタイル */
  /* チケットニュース(new購入方法) */
  /* 110717_ニュースフッター(動画付きニュース用) */
  /* 110725_各種SNSリンクボタン設定 */
  /* 111017_テキストなどをチャンピオンブルーに */
  /* 120119_ニュース(8245)内テーブルに使用 */
  /* 120119_ニュース(8256)内テーブルに使用 */
  /* 120127_ニュース(8265)内使用 */
  /* 120127_ニュース(8268)内使用 */
  /* 120128_ニュース(8273)内使用 */
  /* 120206_ニュース(8305)内使用 */
  /* 120229_ニュース(8394)内使用 */
  /* 120301_ニュース(8394)内使用 */
  /* 130403_ニュース(8394)内使用 */
  /* 140320 グッズニュースで使用(グッズ間の区切り) */
  /* 150713 CHニュースで使用  */ }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #container, #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #columnTwoBox {
    overflow: visible; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .tdDate {
    line-height: 140%;
    padding-bottom: 7px;
    padding-top: 7px;
    color: #009900;
    width: 72px;
    vertical-align: top; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .tdDate02 {
    line-height: 140%;
    background-image: url(/_pl_img/old/_share/bg_td01.gif);
    background-repeat: no-repeat;
    background-position: right bottom;
    vertical-align: middle; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .tdDate03 {
    line-height: 140%;
    padding-bottom: 7px;
    padding-top: 7px;
    color: #009900;
    vertical-align: top; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .tdIcon {
    line-height: 140%;
    padding-top: 10px;
    vertical-align: top;
    width: 52px; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .tdNewsTitle {
    line-height: 140%;
    padding-bottom: 7px;
    padding-top: 7px;
    vertical-align: top; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .tdIcon2 {
    background-image: url(/_pl_img/old/_share/bg_newsicon.gif);
    width: 70px;
    text-align: center;
    background-repeat: repeat-y;
    background-color: #FFFFFF;
    background-position: left top; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .tdtitle {
    background-color: #FFFFFF;
    padding: 5px;
    background-image: url(/_pl_img/old/_share/bg_newstitle.png);
    background-repeat: no-repeat;
    background-position: center bottom; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .trLine {
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #CCCCCC;
    background-image: url(/_pl_img/old/_share/dotline.gif);
    background-repeat: no-repeat;
    background-position: left bottom; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .arrow01 {
    background-image: url(/_pl_img/old/_share/icon/arrow01.gif);
    background-repeat: no-repeat;
    background-position: left;
    padding-left: 12px;
    font-size: 120%; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .arrow02 {
    background-image: url(/_pl_img/old/_share/icon/arrow02.gif);
    background-repeat: no-repeat;
    background-position: right;
    padding-right: 12px;
    text-align: right;
    font-size: 120%; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .dateSelect {
    border: 2px solid #EBEBEB;
    margin-bottom: 15px;
    padding: 5px;
    font-size: 92%; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .titleDate {
    padding-bottom: 3px;
    color: #009900; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #nyukai_btn_2010 a {
    width: 159px;
    height: 42px;
    display: block;
    overflow: hidden;
    text-indent: -9999px;
    background: url(/_pl_img/old/fanclub/img/middle_btn_nyukai_2010.jpg) no-repeat 0 0; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #nyukai_btn_2010 a:hover {
    background: url(/_pl_img/old/fanclub/img/middle_btn_nyukai_2010.jpg) no-repeat 0 -42px; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .btn_buy_pc_news a {
    width: 106px;
    height: 57px;
    display: block;
    text-indent: -9999px;
    background: url(/_pl_img/old/ticket/img/tb_pc_news.gif) no-repeat 0 0;
    overflow: hidden; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .btn_buy_pc_news a:hover {
    width: 106px;
    height: 57px;
    display: block;
    text-indent: -9999px;
    background: url(/_pl_img/old/ticket/img/tb_pc_news.gif) no-repeat 0 -57px;
    overflow: hidden; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .btn_buy_window_convenience_news a {
    width: 106px;
    height: 57px;
    display: block;
    text-indent: -9999px;
    background: url(/_pl_img/old/ticket/img/tb_window_news.gif) no-repeat 0 0;
    overflow: hidden; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .btn_buy_window_convenience_news a:hover {
    width: 106px;
    height: 57px;
    display: block;
    text-indent: -9999px;
    background: url(/_pl_img/old/ticket/img/tb_window_news.gif) no-repeat 0 -57px;
    overflow: hidden; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .btn_buy_telephone_news a {
    width: 106px;
    height: 57px;
    display: block;
    text-indent: -9999px;
    background: url(/_pl_img/old/ticket/img/tb_telephone_news.gif) no-repeat 0 0;
    overflow: hidden; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .btn_buy_telephone_news a:hover {
    width: 106px;
    height: 57px;
    display: block;
    text-indent: -9999px;
    background: url(/_pl_img/old/ticket/img/tb_telephone_news.gif) no-repeat 0 -57px;
    overflow: hidden; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .btn_buy_mobile_news a {
    width: 106px;
    height: 57px;
    display: block;
    text-indent: -9999px;
    background: url(/_pl_img/old/ticket/img/tb_mobile_news.gif) no-repeat 0 0;
    overflow: hidden; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .btn_buy_mobile_news a:hover {
    width: 106px;
    height: 57px;
    display: block;
    text-indent: -9999px;
    background: url(/_pl_img/old/ticket/img/tb_mobile_news.gif) no-repeat 0 -57px;
    overflow: hidden; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .ticket_buy p {
    width: 145px;
    text-align: center; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 a.btn_info_5757 {
    width: 300px;
    height: 36px;
    display: block;
    overflow: hidden;
    text-indent: -9999px;
    background: url(/upfile_h/File/img_information/btn_5757.gif) no-repeat 0 0; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 a.btn_info_5757:hover {
    background: url(/upfile_h/File/img_information/btn_5757.gif) no-repeat 0 -36px; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #yumetike2010 {
    width: 576px;
    border: solid 2px #ffcc01;
    margin-right: auto;
    margin-left: auto; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #yumetike2010 img {
    vertical-align: bottom; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #yumetike2010_main {
    padding: 9px 9px 0px 9px; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .yumetike2010_contents01 p {
    display: block;
    width: 132px;
    text-align: right; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .yumetike2010_contents02 p {
    display: block;
    width: 132px;
    text-align: center; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .daily_text {
    line-height: 145%;
    overflow: hidden;
    text-align: left; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .daily_img {
    width: 180px;
    margin-right: 20px;
    clear: left; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .daily_cap {
    width: 180px;
    display: block; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .img_long div {
    margin-bottom: 15px; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .img_long p.daily_img {
    clear: none;
    width: 280px;
    margin-right: 0px; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .img_long p.daily_img_one {
    text-align: center;
    width: 200px;
    margin-left: auto;
    margin-right: auto; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .img_long p.left {
    text-align: right;
    padding-right: 10px; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .img_long p.right {
    text-align: left;
    padding-left: 10px; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .img_long p.left .cap_player {
    display: block;
    text-align: left;
    width: 200px;
    float: right;
    font-size: 84%; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .img_long p.right .cap_player {
    display: block;
    text-align: left;
    width: 200px;
    float: left;
    font-size: 84%; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .img_long .daily_img {
    display: table-cell;
    vertical-align: bottom; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 * html .img_long .daily_img {
    /* IE 6 */
    display: inline;
    zoom: 1; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 *:first-child + html .img_long .daily_img {
    /* IE 7 */
    display: inline;
    zoom: 1; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .player_img {
    width: 200px;
    margin-right: 20px;
    clear: left; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .player_imgR {
    width: 200px;
    margin-left: 20px;
    clear: right; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .player_img.w280,
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .player_imgR.w280 {
    width: 280px; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .centerBox {
    width: 320px;
    margin: 0 auto;
    text-align: center; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .textCap_player {
    text-align: left;
    font-size: 84%;
    padding: 3px; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #news_ust {
    width: 558px;
    height: 258px;
    margin: auto auto 0px auto;
    padding-left: 14px;
    padding-right: 16px;
    padding-top: 15px;
    background: url(/_pl_img/old/ust/ust_bg.jpg) no-repeat left top; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #news_ust #news_ust_caption {
    width: 196px;
    float: left; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #news_ust #news_ust_caption #txt {
    height: 75px;
    padding-top: 83px;
    padding-left: 28px; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #news_ust #news_ust_caption #icon {
    width: 199px;
    padding-left: 20px; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #news_ust #news_ust_caption #link a {
    margin-left: 5px;
    padding-left: 17px;
    display: inline-block;
    background: url(/_pl_img/old/ust/icon_01.jpg) no-repeat left;
    color: #666666; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #news_ust #news_ust_caption #link a:hover {
    color: #999999; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #news_ust #news_ust_img {
    width: 302px;
    float: right; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #news_ust2 {
    width: 588px;
    height: 258px;
    margin: auto auto 15px auto;
    background: url(/_pl_img/old/ust/ust_bg_2.jpg) no-repeat left top; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #news_ust2 #news_ust_caption {
    width: 208px;
    float: left; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #news_ust2 #news_ust_caption #txt {
    height: 75px;
    padding-top: 85px;
    padding-left: 45px; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #news_ust2 #news_ust_caption #icon {
    width: 199px;
    padding-left: 40px; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #news_ust2 #news_ust_caption #link a {
    margin-left: 5px;
    padding-left: 17px;
    display: inline-block;
    background: url(/_pl_img/old/ust/icon_01.jpg) no-repeat left;
    color: #666666; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #news_ust2 #news_ust_caption #link a:hover {
    color: #999999; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #news_ust2 #news_ust_img {
    width: 302px;
    float: right;
    margin-top: 23px;
    padding-right: 4px; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #news_ust2 #news_sb_ust_img {
    margin-top: 3px;
    margin-left: 6px; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .star_text {
    background: url("/_pl_img/old/_share/icon/icon_star.gif") no-repeat scroll left top transparent;
    height: auto;
    padding: 3px 0 0 18px; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .circle_text {
    background: url("/_pl_img/old/_share/icon/icon_circle.gif") no-repeat left top;
    height: auto;
    padding: 3px 0 0 18px; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .map_btmarea {
    width: 568px;
    margin-right: auto;
    margin-left: auto; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .seatguide_box {
    float: left;
    width: 150px;
    height: 95px;
    margin-right: 10px;
    padding: 3px;
    font-size: 11px;
    background: url(/_pl_img/old/ticket/img/img_seat_back.gif) repeat;
    color: #FFF; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .seatguide_box_text {
    display: inline-block;
    padding: 2px;
    line-height: 120%; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .seatguide_box_text a {
    color: #FFF; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .seatguide_box_text a:hover {
    text-decoration: none; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .buy_icon_area {
    float: left;
    width: 315px;
    height: 87px;
    padding-top: 9px;
    padding-left: 87px;
    padding-bottom: 5px;
    background: url(/_pl_img/old/ticket/img/img_buy_back.jpg) no-repeat; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .buy_icon_area li {
    float: left;
    margin-right: 13px; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .buy_icon_area li.icon_last {
    margin-right: 0; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .footer_news_web {
    width: 494px;
    height: 68px;
    background: url(/_pl_img/old/news/img/bg_footer_web.jpg) no-repeat 0 0;
    padding-left: 86px;
    padding-top: 191px; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .footer_news_ch {
    width: 494px;
    height: 67px;
    background: url(/_pl_img/old/news/img/bg_footer_ch.jpg) no-repeat 0 0;
    padding-left: 86px;
    padding-top: 163px; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .sns_btm {
    width: 600px;
    height: 30px;
    margin: 4px 0px 10px; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .sns_btm li {
    float: right; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .sns_btm li.mixi_button {
    width: 65px;
    padding-top: 4px; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .sns_btm li.twitter_button {
    width: 104px;
    padding-top: 2px; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .sns_btm li.facebook_button {
    width: 100px;
    padding-top: 2px; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .textCB {
    color: #009fe2; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .table_border_no th {
    background: #ffffff !important; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .table_border_no th p {
    font-weight: bold; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .table_border_no td.color_top {
    background: #ffe8e8; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .table_border_no td.color_border {
    background: #ffe8e8; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .table_border_no td.color_bottom {
    background: #ffe8e8; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .table_border td.color_top {
    border-right: solid 2px #ff0000;
    border-left: solid 2px #ff0000;
    border-top: solid 2px #ff0000;
    background: #ffff99; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .table_border td.color_border {
    border-right: solid 2px #ff0000;
    border-left: solid 2px #ff0000;
    background: #ffff99; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .table_border td.color_bottom {
    border-right: solid 2px #ff0000;
    border-left: solid 2px #ff0000;
    border-bottom: solid 2px #ff0000;
    background: #ffff99; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .btn_ticket_buy {
    margin: 0 0 0 5px; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 td.color {
    border: solid 2px #ff0000 !important; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 td.color_noL {
    border-left: none !important; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 td.colorBlue {
    border: solid 1px #0000ff !important; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 td.colorBlue_2px {
    border: solid 2px #0000ff !important; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 td.colorBlue_noR {
    border-right: medium none !important; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 td.colorBlue_noL {
    border-left: none !important; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 td.colorBlue_noT {
    border-top: none !important; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .w8265_01 {
    width: 40%; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .w8265_02 {
    width: 60%; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .w8268_01 {
    width: 416px; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .w8273_01 {
    width: 520px;
    margin-right: auto;
    margin-left: auto;
    padding-top: 20px;
    padding-bottom: 20px; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .w8273_02 {
    width: 250px; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .w8273_03 {
    width: 250px; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #columnTwoBox #columnTwoLeft .columnTwoCts .mobile_access {
    width: 584px;
    position: relative;
    margin: 0px auto;
    z-index: 1; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #columnTwoBox #columnTwoLeft .columnTwoCts .mobile_access.btm {
    margin-bottom: 30px; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #columnTwoBox #columnTwoLeft .columnTwoCts .mobile_access_t {
    position: absolute;
    width: 184px;
    height: 104px;
    padding: 8px;
    z-index: 2;
    top: 44px;
    left: 136px; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #columnTwoBox #columnTwoLeft .columnTwoCts .mobile_access_t p {
    width: 170px;
    _width: 165px;
    margin: 15px auto 0px;
    _margin: 25px auto 0px; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #columnTwoBox #columnTwoLeft .columnTwoCts .mobile_access_t img {
    position: absolute;
    bottom: 10px;
    z-index: 3; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .w8394_left {
    width: 200px; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .w8394_right {
    width: 300px; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .w8397_left {
    width: 250px; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .w8397_right {
    width: 320px; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .kakaotalk_download, #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .kakaotalk_d_tt {
    margin-left: auto;
    margin-right: auto;
    width: 412px; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .kakaotalk_download li {
    float: left;
    margin-right: 20px;
    padding-top: 23px;
    width: 147px; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .kakaotalk_download li.qr {
    margin-right: 0;
    padding-top: 0;
    width: 78px; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .goods_separator {
    border-bottom: 4px dotted #CCCCCC; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #benefits li {
    float: left;
    margin-right: 25px;
    margin-bottom: 5px;
    text-align: center;
    font-weight: bold; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #benefits li.last {
    margin-right: 0px; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #benefits li a {
    text-decoration: none;
    background-color: #ff9900;
    display: block;
    margin-bottom: 5px; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #benefits li a span {
    background-color: #ff9900;
    display: block;
    text-align: center;
    color: #000000;
    font-weight: bold; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #benefits li a:hover {
    opacity: 0.7; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #benefits li a img {
    padding: 2px;
    display: block;
    width: 221px; }
